### Function

# Pango attr_strikethrough_color_new

since: 1.8

#### Declaration [src]

    PangoAttribute*
    pango_attr_strikethrough_color_new (
      guint16 red,
      guint16 green,
      guint16 blue
    )

#### Description [src]

Create a new strikethrough color attribute.

This attribute modifies the color of strikethrough lines. If not set, strikethrough lines will use the foreground color.

Available since: 1.8

#### Parameters

`red`

  Type: `guint16`

  The red value (ranging from 0 to 65535).

`green`

  Type: `guint16`

  The green value.

`blue`

  Type: `guint16`

  The blue value.

#### Return value

Type: `PangoAttribute`

The newly allocated `PangoAttribute`, which should be freed with `pango_attribute_destroy()`.

The caller of the function takes ownership of the data, and is responsible for freeing it.